
D4Science Infrastructure - Task #3131

Task # 2174 (Closed): Dataminer and Statistical Manager packages

Create a suitable R environment on statistical-pre.d4science.org

Apr 04, 2016 05:40 PM - Roberto Cirillo

Status: Closed Start date: Apr 04, 2016

Priority: Normal Due date:  

Assignee: Gianpaolo Coro % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Populate gcube/preprod environment   

Infrastructure: Pre-Production   

Description

A new suitable R environment is needed on the following VM: 

statistical-manager-pre.d4science.org

 The statistical-manager service is running on port 8080 under the gcube2 user

History

#1 - Apr 04, 2016 05:43 PM - Andrea Dell'Amico

Define suitable. Does it mean that it needs to be the same of the dev/production statistical manager nodes?

#2 - Apr 04, 2016 05:55 PM - Roberto Cirillo

yes, it does. As described in the parent ticket

#3 - Apr 04, 2016 07:04 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 70

The installation is on going.

#4 - Apr 04, 2016 07:41 PM - Andrea Dell'Amico

It failed because an old version of R, with locally compiled additional packages was installed.

I'm running the playbook again, cleaning things up before.

How was that machine installed?

#5 - Apr 05, 2016 12:30 AM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 70 to 100

The R installation is complete.

#6 - Apr 05, 2016 10:22 AM - Roberto Cirillo

Andrea Dell'Amico wrote:

It failed because an old version of R, with locally compiled additional packages was installed.

I'm running the playbook again, cleaning things up before.

How was that machine installed?

 I guess it was an old manually installation

#7 - Apr 05, 2016 10:25 AM - Roberto Cirillo
- Assignee changed from Andrea Dell'Amico to Gianpaolo Coro

#8 - Jun 08, 2016 10:56 PM - Gianpaolo Coro

- Status changed from Feedback to Closed

Indeed, this cannot be tested because the pre-prod StatMan conflicts with the development StatMan.
